using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MainMenuControls : MonoBehaviour
{
    public void StartGame()
    {
        
    }

    public void QuitGame()
    {
        Application.Quit();
    }
}
